/**
 * Combined CSS
 * /utilcave_com/middleton/css.php?css=/article/css/old_logo.css&ezcb=60-2&tdir=/article/&scss=1&dirname=ecostreet_com&did=619&eztmp=1&ezcss=1
 */ 

/**
 ************************************************
 * /utilcave_com/middleton/css.php?css=/article/css/old_logo.css&ezcb=60-2&tdir=/article/&scss=1&dirname=ecostreet_com&did=619&eztmp=1&ezcss=1
 ************************************************
 */
div#ezoic-logo.ezCSS {float: left;}
div#ezoic-logo div#logoDiv.ezCSS {padding: 0px !important;padding: 0px !important;margin: 0px !important;height: 62px !important;display: table-cell !important;float: none !important;vertical-align: middle !important;}
div#ezoic-logo div#logoDiv #logo.ezCSS {border: none !important;max-height: 50px !important;padding-right: 10px !important;}
div#ezoic-logo div#logoText.ezCSS {height: 62px !important;display: table-cell !important;float: none !important;vertical-align: middle !important;padding: 0px !important;margin: 0px !important;}
div#ezoic-logo div#logoText #siteName.ezCSS {padding: 0px !important;margin: 0px !important;}
div#ezoic-logo div#logoText #siteName a.ezCSS, div#ezoic-logo div#logoText #siteName a.ezCSS:link, div#ezoic-logo div#logoText #siteName a.ezCSS:visited {font-weight: normal !important;color: white !important;text-decoration: none !important;font-size: 26px !important;text-shadow: 1px 1px 1px black;}


/**
 * Combined CSS
 * /utilcave_com/middleton/css.php?css=/article/css/menu_colors.css&ezcb=60-2&tdir=/article/&scss=1&dirname=ecostreet_com&did=619&eztmp=1&ezcss=1
 */ 

/**
 ************************************************
 * /utilcave_com/middleton/css.php?css=/article/css/menu_colors.css&ezcb=60-2&tdir=/article/&scss=1&dirname=ecostreet_com&did=619&eztmp=1&ezcss=1
 ************************************************
 */
#ezoic-headerMain.ezCSS {background-color: #333 !important;}
#ezoic-headerMenu.ezCSS {background-color: white !important;border-left: 1px solid #ccc;border-top: 1px solid #ccc;border-right: 1px solid #ccc;}
#ezoic-headerMenu div.ezoic-menu.ezCSS {padding-left: 0px !important;}
#ezoic-headerMenu div.ezoic-menu ul.dropdown i.fa-caret-right.ezCSS {font-size: 11px !important;}
#ezoic-headerMenu div.ezoic-menu ul.dropdown a.ezCSS {color: black;padding: 7px 14px !important;}
#ezoic-headerMenu div.ezoic-menu ul.dropdown li.ezCSS {color: black;line-height: normal !important;}
#ezoic-headerMenu div.ezoic-menu ul.dropdown li a.ezCSS, #ezoic-headerMenu div.ezoic-menu ul.dropdown li a.ezCSS:visited {color: black;line-height: normal !important;}
#ezoic-headerMenu div.ezoic-menu ul.dropdown ul li.ezCSS:hover {background-color: #4c4c4c !important;color: white !important;}
#ezoic-headerMenu div.ezoic-menu ul.dropdown ul li:hover a.ezCSS, #ezoic-headerMenu div.ezoic-menu ul.dropdown ul li:hover a.ezCSS:hover, #ezoic-headerMenu div.ezoic-menu ul.dropdown ul li:hover a.ezCSS:visited {background-color: transparent !important;color: white !important;}
#ezoic-headerMenu div.ezoic-menu ul.dropdown ul li a.ezCSS:hover {background-color: #4c4c4c !important;color: white !important;}
#ezoic-headerMenu div.ezoic-menu ul.dropdown ul li.ezCSS:hover {background-color: #4c4c4c !important;color: white !important;}
.ezoic-sublinks ul.dropdown.ezCSS {color: white !important;}
.ezoic-sublinks ul.dropdown li.ezCSS {color: white !important;}
.ezoic-sublinks ul.dropdown li a.ezCSS, .ezoic-sublinks ul.dropdown li a.ezCSS:visited, .ezoic-sublinks ul.dropdown li a.ezCSS:link {color: white !important;text-decoration: none !important;}
.ezoic-sublinks ul.dropdown li a.ezCSS:hover {text-decoration: underline !important;color: white !important;}
.ezoic-sublinks ul.dropdown a.ezCSS, .ezoic-sublinks ul.dropdown a.ezCSS:visited, .ezoic-sublinks ul.dropdown a.ezCSS:link {color: white !important;text-decoration: none !important;}
.ezoic-sublinks ul.dropdown a.ezCSS:hover {text-decoration: underline !important;color: white !important;}


/**
 * Combined CSS
 * /utilcave_com/middleton/css.php?css=/article/base_with_linkunits.ezoic.scss&ezcb=60-2&tdir=/article/&scss=1&dirname=ecostreet_com&did=619&eztmp=1&ezcss=1
 */ 

/**
 ************************************************
 * /utilcave_com/middleton/css.php?css=/article/base_with_linkunits.ezoic.scss&ezcb=60-2&tdir=/article/&scss=1&dirname=ecostreet_com&did=619&eztmp=1&ezcss=1
 ************************************************
 */
#ezmaincontent.ezCSS {padding-top: 0px;background: white;border-left: 1px solid #ccc;border-right: 1px solid #ccc;border-bottom: 1px solid #ccc;}
#ezmaincontent table tr td.ezCSS:first-child {padding-left: 0px;}
h1.ezCSS {color: #383838;font: 27px Arial;font-weight: bold;padding: 0px 0px 0px 4px;margin-top: 4px;}
.leftcol.ezCSS {background: #edebe8;background: -moz-linear-gradient(left,white 0%,#edebe8 100%);background: -webkit-gradient(linear,left top,right top,color-stop(0%,white),color-stop(100%,#edebe8));background: -webkit-linear-gradient(left,white 0%,#edebe8 100%);background: -o-linear-gradient(left,white 0%,#edebe8 100%);background: -ms-linear-gradient(left,white 0%,#edebe8 100%);background: linear-gradient(to right,white 0%,#edebe8 100%);}
.gradient.ezCSS {filter: none;}
.ez-footer-content.ezCSS {padding-right: 50px;padding-bottom: 25px;}
#ezoic-content.ezCSS {overflow: hidden;width: 736px;float: left;text-align: left;position: relative;padding: 0px 4px 10px 6px;}
#ezoic-content img.ezCSS, #ezoic-content embed.ezCSS, #ezoic-content object.ezCSS, #ezoic-content iframe.ezCSS, #ezoic-content div input select.ezCSS {}
#ezoic-headerMenu input.gsc-search-button-v2.ezCSS {padding: 6px 12px;margin-top: 0px;}
#ezoic-headerMenu .gsc-search-box-tools .gsc-search-box .gsc-input.ezCSS {padding-right: 2px;}
.ezoic-asideHeading.ezCSS {font-family: "Scada",sans-serif;font-weight: 700;font-size: 16px;text-align: left;text-align: left;text-transform: uppercase;padding: 7px 6px;margin: 0px;height: 24px;line-height: 18px;}
.ezoic-asideLinks.ezCSS {padding: 5px;margin: 0px;margin-bottom: 20px;text-align: left;border-top: 1px solid #ddd;}
.ezoic-asideLinks a.ezCSS {text-decoration: none;}
.ezoic-subheading.ezCSS {font-family: "Scada",sans-serif;font-weight: 700;font-size: 16px;text-align: left;text-align: left;text-transform: uppercase;padding: 7px 0px;margin: 0px;line-height: 18px;}


